<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325076044-otchet6060807</identifier>
<title>Отчет об исполнении Управления по семейной и демографической политики Указа Президента РФ от 7 мая 2012 года N 606 "О мерах по реализации демографической политики РФ" за июнь 2015 года</title>
<description>Первоначальные данные.</description>
<creator>Управление записи актов гражданского состояния Ульяновской области</creator>
<created>20150708</created>
<modified>20150708</modified>
<subject>указ президента, демография, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325076044-otchet6060807/data-20150708T135025-structure-20150708T135025.xml</source>
<created>20150708T135025</created>
<provenance>Публичная отчетность по реализации мероприятий, направленных на достижение показателей, содержащихся в Указе</provenance>
<valid>20150708</valid>
<structure>20150708T135025</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325076044-otchet6060807/data-20150708T135015-structure-20150708T135015.xml</source>
<created>20150708T135015</created>
<provenance>Публичная отчетность о ходе достижения показателей, содержащихся в Указе</provenance>
<valid>20150708</valid>
<structure>20150708T135015</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325076044-otchet6060807/structure-20150708T135025.xsd</source>
<created>20150708T135025</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325076044-otchet6060807/structure-20150708T135015.xsd</source>
<created>20150708T135015</created>
</structureversion></structure>
<publisher>
<name>Седлярский Илья  Ильич</name>
<phone>8 (8422) 58-44-53</phone>
<mbox>i.sedlyarskiy@gmail.com</mbox>
</publisher>
</meta>